<!--
  Generated template for the MyAccountAddReviewPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
    <ion-navbar class="dawn-bar">
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
      <ion-title>Add Reviews</ion-title>
    </ion-navbar>
  </ion-header>


<ion-content>

<ion-grid class="all-tex-box">
        <!-- <span *ngFor="let select of selectedCompany ;let index=i" > -->
    <ion-row (click)="SelectCompany()" >
        <ion-col col-4 class="images-box-top">
            <div class="images-box">
                
                <div *ngIf="companypicture!=''" class="inner-images-box">
                        <img src={{companypicture}}>
                       
                 </div>
            </div>
        </ion-col>
        <ion-col col-8 class="text-box-top">
            <div class="text-box">
                <h4>{{selectedCompany.companyname}}</h4>
                <p>{{selectedCompany.servicename}}, {{selectedCompany.providername}}</p>
                <!-- <p>{{selectedCompany.starttime | date: 'hh:mm '}},{{selectedCompany.starttime | date : 'd  MMM, y'}}</p> -->
            </div>
            <div class="arrow">
                <ion-icon name="ios-arrow-forward-outline"></ion-icon>
            </div>
        </ion-col>
    </ion-row>
<!-- </span> -->
</ion-grid>

<ion-grid class="textarea-text-box">
    <ion-row>
        <ion-col col-12>
            <h5>Your Review</h5>
            <ion-textarea [(ngModel)]="comments"  placeholder="Write your review here"></ion-textarea>
            <h5>Please Rate your experience</h5>
            <rating [(ngModel)]="rating" readOnly="false" max="5" emptyStarIconName="star-outline" halfStarIconName="star-half" starIconName="star" nullable="false"></rating>
            <!-- <p>
                <ion-icon name="ios-star"></ion-icon>
                <ion-icon name="ios-star"></ion-icon>
                <ion-icon name="ios-star"></ion-icon>
                <ion-icon name="ios-star"></ion-icon>
                <ion-icon name="ios-star"></ion-icon>
                <span>Very Good</span>
            </p> -->
            <button class="submit" (click)="submit()" >SUBMIT</button>
            <button class="cancel">CANCEL</button>
        </ion-col>
    </ion-row>
</ion-grid>

</ion-content>